<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><CreaDate>20091207</CreaDate><CreaTime>16133600</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{2D12281E-DF2D-40BA-8756-01744D21527C}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE"></onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">H:\proyectos\CEDEX\caumax_imagenes\VECTORIAL\embalses\Embalses</srcused><date Sync="TRUE">20091204</date><time Sync="TRUE">17411900</time></procstep><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE"></srcused><date Sync="TRUE">20091207</date><time Sync="TRUE">16133600</time></procstep></lineage></dataqual></metadata>
